<?php

return CMap::mergeArray(
                require(dirname(__FILE__) . '/adminconfig.php'),
                array(
                // Put front-end settings there
                // (for example, url rules).
                )
);
